Linux Kernel 'ip6_route_add()' Function Denial of Service Vulnerability

Bugtraq ID: 66095
Class: Design Error
CVE: CVE-2014-2309
Remote: Yes
Local: No
Published: Mar 07 2014 12:00AM
Updated: Aug 12 2014 12:31PM
Credit: The vendor reported this issue.
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
SuSE SUSE Linux Enterprise Server Unsupported Extras 11
Red Hat MRG Realtime for RHEL 6 Server 2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus